toutes les options
stretch  ] [  buster  ] [  bullseye  ] [  bookworm  ] [  sid  ]

Paquet source : libanyevent-aggressiveidle-perl (0.04-1)

Liens pour libanyevent-aggressiveidle-perl

Ressources Debian :

Responsable :

Ressources externes :

Les paquets binaires suivants sont compilés à partir de ce paquet source :
libanyevent-aggressiveidle-perl
processus oisifs dynamiques pour AnyEvent

Autres paquets associés à libanyevent-aggressiveidle-perl

  • build-depends
  • build-depends-indep

Download libanyevent-aggressiveidle-perl

FichierTaille (en ko)Somme MD5
libanyevent-aggressiveidle-perl_0.04-1.dsc 1,3 ko c76e3bf8590939dac3c0fa8bfe7ca80a
libanyevent-aggressiveidle-perl_0.04.orig.tar.gz 3,9 ko 63ce40c2bbb22075aed9857df315bada
libanyevent-aggressiveidle-perl_0.04-1.debian.tar.gz 1,9 ko 40a4dc3e18e9b7c187d3c1104af84057
Dépôt Debian des paquets source (interface web)
http://git.uvw.ru/?p=anyevent-aggressiveidle;a=summary